From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Feb 2001 00:20:00 -0800 (PST)

As Mike and I look across all of our business units, we continue to look for 
optimal organizational structures that will enable each business unit to 
achieve it's targets for  2001 and beyond.  In our weather business, there 
appears to be a lack of seamlessness.  Reporting relationships, P&L, and 
vision for this business are not best aligned as this business exists today.  

Mike and I would like to address this as follows:    we need 100% full time 
dedication from each and any employee that is dedicated to the weather 
business.  All identified employees in the weather business will now become 
full time employees of EGM and report to Mark Tawney. Accordingly Mark and I 
will be looking at, with each of you, the employees that may be affected by 
this transition and the need to hire additional employees.  It is important 
that both business units work together to determine which individuals will be 
in Weather, or  will be in EEL.  Once done, Mark will begin adding to the 
weather team in each of your regions.   It is obvious that the organizations 
and product lines can lever each other and the synergy's will provide 
powerful results in our regional gas and power businesses in particular.  

If you look at coal, lng, equities, etc, we have employees based in each of 
your regions who report back into the appropriate business unit within EGM.  
This restructure will similarly align weather.  

Please give me a call and we will discuss the issues surrounding this new 
structure.